StableOps
API 参考

创建或更新 Agent 策略

创建或更新 StableOps Agent 策略,在当前组织与环境范围配置工具权限和审批控制,使后续自动化请求遵守授权边界。会话与策略按组织和环境隔离,审批记录不等于实际链上付款结果。接入方应核对工具参数、当前授权与执行状态,保留可追踪的业务记录并限制敏感操作。

POST/v1/agent/policy

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/agent/policy" \  -H "Content-Type: application/json" \  -d '{}'
{
  "id": "string",
  "allowed_tools": [
    "string"
  ],
  "require_approval": true,
  "created_at": "string",
  "updated_at": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

这篇文档怎么样?

最后更新